WEBGRAB(1)

NAME
webgrab - Capture a snapshot of a web page

SYNOPSIS

webgrab [OPTIONS] URL OUTFILE [...]

DESCRIPTION

webgrab loads a page from the web (specified by URL) and renders it to a local file. The format of the file is determined from its file name. Currently, pdf, jpg, png, and many other bitmap file formats are supported in Linux, while only pdf is supported on Mac and Windows. This discrepancy will be addressed once Qt’s QWebEngine technology matures.

OPTIONS

-p
    Specifies that output should be split into pages. (Valid for pdf output only.)

-t, -s, -m, -l, -h
    Specifies that output images should be tiny, small, medium, large, or huge, which is to say 160, 320, 640, 1280, or 2560 pixels wide.

BUGS

There may be bugs. Please contact the author if one bites you.

AUTHOR

Daniel Wagenaar <daw@caltech.edu>, Division of Biology and Biological Engineering, California Institute of Technology. https://www.danielwagenaar.net.

SEE ALSO

notedeln(1)